Scilab Function
Last update : 00/00/0000

xinit - initialisation d'un pilote graphique

### Calling Sequence

  `xinit([driver-name])`

### Parameters

- `driver-name` : chaîne de caractères.

### Description

Initialisation d'un pilote donné.

Pour XWindows, `driver-name` peut être une chaîne de caractères donnant le nom du display et une nouvelle fenêtre graphique est créée. Si l'argument est omis la valeur de la variable d'environnement DISPLAY est utilisée (si elle existe) sinon la valeur "unix:0.0" est utilisée.

Pour les pilotes Postscript, Xfig ou Gif, `driver-name` est le nom d'un fichier où tous les ordres graphiques sont enregistrés.

Dans le cas Postscript case le fichier généré n'est pas un fichier postscript complet. Il doit etre converti en utilisant les programmes shell BEpsf ou Blatexpr (voir printing)

### Examples

    driver("Pos")
    xinit("foo.ps")
    plot2d()
    xend()
    driver("X11")

### See Also

`xbasimp`, `xend`,

### Author

J.Ph.C.